cet-is-public - Support #2971

http://oink.fnal.gov/distro/art/art_externals-0.05.01-source.tar.bz2 not build correctly
09/26/2012 09:03 AM - David Mckee

Status: Closed Start date: 09/26/2012
Priority: Normal Due date:

Assignee: Lynn Garren % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

It is of 4k in size and does not unpack.

History

#1 - 09/26/2012 09:48 AM - Lynn Garren
- Status changed from New to Resolved

- Assignee set to Lynn Garren

Whoops. That's was just the build scripts. The correct tarball should be in place now.

#2 - 09/26/2012 09:49 AM - Lynn Garren

- Status changed from Resolved to Closed

04/02/2021

1/1



http://www.tcpdf.org

